local fn = _gn(0x4967A516ED23A5A1)
--- returns a string which is the codename of the vehicle's currently selected secondary color
function Global.GetVehicleModColor_2Name(vehicle)
	return fn(vehicle, _s)
end
